CVE-2002-2183

2002-12-31T05:00:00
ID CVE-2002-2183
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:32:00

Description

phpShare.php in phpShare before 0.6 beta 3 allows remote attackers to include and execute arbitrary PHP scripts from remote servers.